<?xml version="1.0" encoding="utf-8"?>
<SPObjects xmlns="urn:deployment-manifest-schema">
  <SPObject Id="5529ad80-5b06-4429-9c6f-5eaf74ea6564" ObjectType="SPSite" ParentId="" ParentWebId="">
    <Site Id="5529ad80-5b06-4429-9c6f-5eaf74ea6564">
      <UserCustomActions />
    </Site>
  </SPObject>
  <SPObject Id="1ebe83db-6464-488d-84c4-05d982470122" ObjectType="SPFolder" ParentId="42417299-ca6c-4241-b59a-d0d73ca391d7" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments">
    <Folder Id="1ebe83db-6464-488d-84c4-05d982470122" Url="Lists/Departments" Name="Departments" ParentFolderId="42417299-ca6c-4241-b59a-d0d73ca391d7" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" ContainingDocumentLibrary="de2bad89-ba72-4bca-bbc3-8c044e711260" TimeCreated="2013-11-25T18:26:20" TimeLastModified="2015-10-08T13:26:40" SortBehavior="1" ModifiedBy="1">
      <Properties>
        <Property Name="vti_HasUpdatedTitle" Type="Integer" Access="ReadWrite" Value="1" />
        <Property Name="vti_listname" Type="String" Access="ReadWrite" Value="{6D46A392-8FA8-4AF3-82B5-431FAEB7CED1}" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="26 Nov 2013 02:21:15 -0000" />
        <Property Name="vti_listtitle" Type="String" Access="ReadWrite" Value="Departments" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_listservertemplate" Type="Integer" Access="ReadWrite" Value="100" />
        <Property Name="vti_listbasetype" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="98dfd1c1-a279-4637-b944-3f4f4f54d654" ObjectType="SPFolder" ParentId="1ebe83db-6464-488d-84c4-05d982470122" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/Attachments">
    <Folder Id="98dfd1c1-a279-4637-b944-3f4f4f54d654" Url="Lists/Departments/Attachments" Name="Attachments" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" ContainingDocumentLibrary="de2bad89-ba72-4bca-bbc3-8c044e711260" TimeCreated="2013-11-25T18:26:20" TimeLastModified="2013-11-25T18:26:20" SortBehavior="1" ModifiedBy="1">
      <Properties>
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="03 Dec 2013 11:41:09 -0000" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="798ad600-0101-4fbc-97ef-4576005f9504" ObjectType="SPFolder" ParentId="1ebe83db-6464-488d-84c4-05d982470122" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/Item">
    <Folder Id="798ad600-0101-4fbc-97ef-4576005f9504" Url="Lists/Departments/Item" Name="Item" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" ContainingDocumentLibrary="de2bad89-ba72-4bca-bbc3-8c044e711260" TimeCreated="2013-05-08T07:52:53" TimeLastModified="2013-11-25T18:26:20" SortBehavior="1" ModifiedBy="1">
      <Properties>
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="03 Dec 2013 11:41:09 -0000" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="90813cad-f84a-4a91-be65-cf25d0bdad60" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/10_.000">
    <ListItem FileUrl="Lists/Departments/10_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1000" Id="90813cad-f84a-4a91-be65-cf25d0bdad60" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="10_.000" DirName="Lists/Departments" IntId="10" DocId="56469497-a417-4506-a0aa-2f2a10d8b452" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:28:42" TimeCreated="2013-11-28T08:50:16" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел встроенного ПО" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="8;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="11" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="133;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/drpo" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="9fbbde27-5dab-4829-ac1c-6e8f12be558c" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/11_.000">
    <ListItem FileUrl="Lists/Departments/11_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1100" Id="9fbbde27-5dab-4829-ac1c-6e8f12be558c" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="11_.000" DirName="Lists/Departments" IntId="11" DocId="7f890d4f-306c-4df5-9ab3-5e18b4319f98" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:28:59" TimeCreated="2013-11-28T08:50:45" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел web-приложений" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="8;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="143;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/drpo" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="672caf77-d0de-4fbe-8331-b08985572627" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/12_.000">
    <ListItem FileUrl="Lists/Departments/12_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1200" Id="672caf77-d0de-4fbe-8331-b08985572627" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="12_.000" DirName="Lists/Departments" IntId="12" DocId="94bc69a3-d69d-468b-9532-ac59937eaebd" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:29:27" TimeCreated="2013-11-28T08:52:45" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Разработка Java" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="11;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="9" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="167;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/drpo" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="8b65acac-d862-4e34-9950-b508c5d0803b" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/14_.000">
    <ListItem FileUrl="Lists/Departments/14_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1400" Id="8b65acac-d862-4e34-9950-b508c5d0803b" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="14_.000" DirName="Lists/Departments" IntId="14" DocId="7268e701-1166-4418-a418-c0573b5d8aab" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:18:10" TimeCreated="2013-11-28T08:57:39" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Департамент сервиса" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="214;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/ds" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="32371339-cedb-4074-ac7c-4033b51181d7" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/15_.000">
    <ListItem FileUrl="Lists/Departments/15_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1500" Id="32371339-cedb-4074-ac7c-4033b51181d7" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="15_.000" DirName="Lists/Departments" IntId="15" DocId="59641cff-4506-4948-ab8d-b898bd5f5a33" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:29:47" TimeCreated="2013-11-28T08:58:30" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел контроля сервиса" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="14;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="6" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="219;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/ds" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="b6110b61-29ef-4870-9ee5-482a963b5dc2" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/16_.000">
    <ListItem FileUrl="Lists/Departments/16_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1600" Id="b6110b61-29ef-4870-9ee5-482a963b5dc2" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="16_.000" DirName="Lists/Departments" IntId="16" DocId="aed5b90c-fe10-4390-8840-dd09c355c3dd" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:18:34" TimeCreated="2013-11-28T09:01:18" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Департамент системной интеграции" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="6" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="217;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dsi" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="ae6efb5f-eece-41c6-a41f-249cf63263fa" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/17_.000">
    <ListItem FileUrl="Lists/Departments/17_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1700" Id="ae6efb5f-eece-41c6-a41f-249cf63263fa" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="17_.000" DirName="Lists/Departments" IntId="17" DocId="3fa568e1-c9dc-4194-bb21-eb93342f6e4d" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:30:11" TimeCreated="2013-11-28T09:02:20" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Сетевой отдел" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="16;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="6" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="190;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dsi" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="5a62f724-0035-4bec-8e7e-b50edcdaee4f" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/18_.000">
    <ListItem FileUrl="Lists/Departments/18_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="1800" Id="5a62f724-0035-4bec-8e7e-b50edcdaee4f" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="18_.000" DirName="Lists/Departments" IntId="18" DocId="14d9fbfe-dd60-4f87-bdc8-8254b1b2408c" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:30:31" TimeCreated="2013-11-28T11:00:13" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел вычислительных комплексов" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="16;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="207;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dsi" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="3caed6aa-1b95-49c7-b5b1-6534fee35344" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/20_.000">
    <ListItem FileUrl="Lists/Departments/20_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2000" Id="3caed6aa-1b95-49c7-b5b1-6534fee35344" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="20_.000" DirName="Lists/Departments" IntId="20" DocId="3f915544-7788-4a64-89e5-c1f7e4eb60a2" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:18:58" TimeCreated="2013-11-28T11:06:44" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Департамент продаж и маркетинга" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="19" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="189;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dpm" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="dddf27d1-f76c-4c79-8bc5-95998c9b58a0" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/21_.000">
    <ListItem FileUrl="Lists/Departments/21_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2100" Id="dddf27d1-f76c-4c79-8bc5-95998c9b58a0" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="21_.000" DirName="Lists/Departments" IntId="21" DocId="23a68189-7ab9-44cb-801d-74322b8b36f9" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:30:54" TimeCreated="2013-11-28T11:08:52" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел продаж" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="20;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="6" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="171;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dpm" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="c4c70c55-acde-46f9-91fd-e90a269e55ac" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/22_.000">
    <ListItem FileUrl="Lists/Departments/22_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2200" Id="c4c70c55-acde-46f9-91fd-e90a269e55ac" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="22_.000" DirName="Lists/Departments" IntId="22" DocId="4baaeba7-3d25-4057-8bcd-2927b699d094" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:31:12" TimeCreated="2013-11-28T11:09:38" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел маркетинга" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="20;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="218;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/dpm" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="b0255cc4-7e2c-40f2-bf08-fc6202d36609" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/23_.000">
    <ListItem FileUrl="Lists/Departments/23_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2300" Id="b0255cc4-7e2c-40f2-bf08-fc6202d36609" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="23_.000" DirName="Lists/Departments" IntId="23" DocId="122c77bf-6421-44de-b181-2f73b87da6df" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:19:16" TimeCreated="2013-11-28T11:11:33" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Финансовый департамент" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="4" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="159;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/fin" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="0806062f-9563-4fdd-b961-640d7212348f" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/24_.000">
    <ListItem FileUrl="Lists/Departments/24_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2400" Id="0806062f-9563-4fdd-b961-640d7212348f" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="24_.000" DirName="Lists/Departments" IntId="24" DocId="20f17a31-d157-45c7-9ad0-b38be7f0f252" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:31:30" TimeCreated="2013-11-28T11:12:48" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел логистики" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="23;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="175;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/fin" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="dd658d26-9d50-4b7d-8578-c559f7b1b6a7" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/25_.000">
    <ListItem FileUrl="Lists/Departments/25_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2500" Id="dd658d26-9d50-4b7d-8578-c559f7b1b6a7" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="25_.000" DirName="Lists/Departments" IntId="25" DocId="82cae416-0cc2-4e60-b68f-e47175c287ec" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:31:54" TimeCreated="2013-11-28T11:14:01" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Бухгалтерия" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="23;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="202;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/fin" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="14621581-6355-4529-9568-9ca453bb1a00" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/26_.000">
    <ListItem FileUrl="Lists/Departments/26_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2600" Id="14621581-6355-4529-9568-9ca453bb1a00" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="26_.000" DirName="Lists/Departments" IntId="26" DocId="516ee51e-542d-4f6d-a89a-ca949b01fae8" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:32:19" TimeCreated="2013-11-28T11:14:46" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел договоров" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="23;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="205;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/fin" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="a2417a02-4f9c-4778-a866-511adb6fedef" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/27_.000">
    <ListItem FileUrl="Lists/Departments/27_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2700" Id="a2417a02-4f9c-4778-a866-511adb6fedef" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="27_.000" DirName="Lists/Departments" IntId="27" DocId="ab0139dc-a110-48ec-87b1-10eb766f47c8" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:19:39" TimeCreated="2013-11-28T11:15:26" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Административно-хозяйственный департамент" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="172;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="c1403567-9cef-479a-9342-eb26195a0585" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/28_.000">
    <ListItem FileUrl="Lists/Departments/28_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2800" Id="c1403567-9cef-479a-9342-eb26195a0585" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="28_.000" DirName="Lists/Departments" IntId="28" DocId="cea77d25-7b9c-4fd9-b66b-eaea9c08f1ae" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:32:39" TimeCreated="2013-11-28T11:16:49" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел кадров" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="27;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="161;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="15a1cc3f-627e-4cc6-9e33-769c8f4f6e98" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/29_.000">
    <ListItem FileUrl="Lists/Departments/29_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="2900" Id="15a1cc3f-627e-4cc6-9e33-769c8f4f6e98" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="29_.000" DirName="Lists/Departments" IntId="29" DocId="c2b91f49-e50a-4e77-ad18-23e0ee3fad1c" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:32:55" TimeCreated="2013-11-28T11:23:17" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Транспортный отдел" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="27;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="176;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="c9553445-d883-4235-9bf3-68be92a9b2d9" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/30_.000">
    <ListItem FileUrl="Lists/Departments/30_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="3000" Id="c9553445-d883-4235-9bf3-68be92a9b2d9" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="30_.000" DirName="Lists/Departments" IntId="30" DocId="c2cb4864-0b1f-405b-b985-9e9f9f9b787d" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:33:17" TimeCreated="2013-11-28T11:25:46" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Служба доставки" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="29;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="6" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="174;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="bd548f79-a314-4dab-baee-5f1e9d4bde26" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/31_.000">
    <ListItem FileUrl="Lists/Departments/31_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="3100" Id="bd548f79-a314-4dab-baee-5f1e9d4bde26" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="31_.000" DirName="Lists/Departments" IntId="31" DocId="6628a378-9451-4830-840e-22f9b531e831" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:33:30" TimeCreated="2013-11-28T11:26:06" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел обеспечения офиса" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="27;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="14" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="196;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="70b2fdc5-36c4-44cf-827d-b06b0882e6c1" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/32_.000">
    <ListItem FileUrl="Lists/Departments/32_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="3200" Id="70b2fdc5-36c4-44cf-827d-b06b0882e6c1" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="32_.000" DirName="Lists/Departments" IntId="32" DocId="ab77c91f-434c-4405-ba65-7da5f73e977d" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:33:50" TimeCreated="2013-11-28T11:27:09" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел автоматизации" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="27;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="7" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="187;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="e029b8d7-3840-4832-874c-8f07e39858fa" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/33_.000">
    <ListItem FileUrl="Lists/Departments/33_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="3300" Id="e029b8d7-3840-4832-874c-8f07e39858fa" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="33_.000" DirName="Lists/Departments" IntId="33" DocId="2671a763-5879-4d4f-9f6f-a70e8a7cefb9" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:34:34" TimeCreated="2013-11-28T11:31:30" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Диспетчерская служба" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="15;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="191;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/hos" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="076dd37e-2a77-4d15-aa56-79bc52650c7f" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/4_.000">
    <ListItem FileUrl="Lists/Departments/4_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="400" Id="076dd37e-2a77-4d15-aa56-79bc52650c7f" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="4_.000" DirName="Lists/Departments" IntId="4" DocId="d7ce26ec-5866-42ca-bb74-f3456ec75301" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1073741823" TimeLastModified="2015-08-24T14:41:29" TimeCreated="2013-11-28T08:16:07" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="СДЦ" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;a href=&quot;http&amp;#58;//www.theofficialboard.com/org-chart/microsoft&quot;&gt;http&amp;#58;//www.theofficialboard.com/org-chart/microsoft&lt;/a&gt;&lt;/div&gt;&lt;div&gt;&lt;a href=&quot;http&amp;#58;//www.cfin.ru/management/microsoft.shtml&quot;&gt;http&amp;#58;//www.cfin.ru/management/microsoft.shtml&lt;/a&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="e99a88c2-0acc-4733-a93e-a2addc471a48" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/6_.000">
    <ListItem FileUrl="Lists/Departments/6_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="600" Id="e99a88c2-0acc-4733-a93e-a2addc471a48" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="6_.000" DirName="Lists/Departments" IntId="6" DocId="867a0165-509a-4273-8e2b-65d60be82f31" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T13:36:56" TimeCreated="2013-11-28T08:41:40" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Руководство" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="3" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="148;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/ruc" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="628d99a7-33ff-4cf7-bf08-ba4ad1043534" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/67_.000">
    <ListItem FileUrl="Lists/Departments/67_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="6700" Id="628d99a7-33ff-4cf7-bf08-ba4ad1043534" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="67_.000" DirName="Lists/Departments" IntId="67" DocId="bb5d1614-3367-4a8c-b082-890d0b937a73" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:20:44" TimeCreated="2014-01-16T11:19:15" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Служба безопасности" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="12" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="182;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/sec" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="1729a24e-ade8-4c6c-b0ee-149ca0a5e925" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/8_.000">
    <ListItem FileUrl="Lists/Departments/8_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="800" Id="1729a24e-ade8-4c6c-b0ee-149ca0a5e925" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="8_.000" DirName="Lists/Departments" IntId="8" DocId="e610b69a-c254-4387-b09a-f27b188b5430" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T13:37:19" TimeCreated="2013-11-28T08:47:57" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Департамент разработки ПО" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="4;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="26" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="197;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/drpo" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="e6b91780-431e-4f96-a144-eba091edf843" ObjectType="SPListItem" ParentId="de2bad89-ba72-4bca-bbc3-8c044e711260" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentWebUrl="/" Url="/Lists/Departments/9_.000">
    <ListItem FileUrl="Lists/Departments/9_.000" DocType="File" ParentFolderId="1ebe83db-6464-488d-84c4-05d982470122" Order="900" Id="e6b91780-431e-4f96-a144-eba091edf843" ParentWebId="77d864f6-c268-467e-8cca-fdf946506249" ParentListId="de2bad89-ba72-4bca-bbc3-8c044e711260" Name="9_.000" DirName="Lists/Departments" IntId="9" DocId="790d97b2-171e-46c7-8169-b773ff0fbe7a" Version="1.0" ContentTypeId="0x0100A2F5AC9E88659B479399C454EF3400C3" Author="1" ModifiedBy="1" TimeLastModified="2015-10-08T14:28:25" TimeCreated="2013-11-28T08:49:06" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отдел клиент-серверных приложений" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="ParentDepartment" Value="8;de2bad89-ba72-4bca-bbc3-8c044e711260" FieldId="6ee102a9-f5ee-45fa-ade2-5fcf76dcaaad" />
        <Field Name="Amount" Value="9" FieldId="69872dbd-f771-4dd4-9f40-186f4ca9f369" />
        <Field Name="WorkAddress" FieldId="fc2e188e-ba91-48c9-9dd3-16431afddd50" />
        <Field Name="Comments" Value="&lt;div&gt;&lt;/div&gt;" FieldId="9da97a8a-1da5-4a77-98d3-4bc10456e700" />
        <Field Name="Manager" Value="212;ffc95ed1-267a-4e94-a97b-ed740a5ff355" FieldId="c5e3af21-4bcf-417e-9c50-34830cf412a8" />
        <Field Name="DepartmentSubsiteName" Value="/departments/drpo" FieldId="87146535-475c-4a61-82e7-86fe55e0d625" />
        <Field Name="IsOnDepartmentPage" Value="True" FieldId="95f1a03a-d571-48fc-91d5-aaf28389e695" />
      </Fields>
    </ListItem>
  </SPObject>
</SPObjects>